none
HL7 2.5.1 support in Biztalk RRS feed

  • Question

  • Does Accelerator for HL7 2.0(A4HL7) in BizTalk 2006 R2 support HL 7 2.5.1? If so how can we implement it.

     

    Thanks,

    KKTexas

    Tuesday, October 12, 2010 10:26 PM

Answers

  • Hi,

    See the section "Processing Message Types or Versions for which Schema Were Not Provided" from the "HL7 Developer's Guide" at the MSDN link below;

    http://msdn.microsoft.com/en-us/library/bb981217(BTS.10).aspx

    Thanks,

    William


     

    Wednesday, October 13, 2010 9:45 AM
  • The HL7 Accelerator does not have native pre-built support for HL7
    2.5.1.
    You could simply roll your own support, which would require a strong
    understanding of the HL7 datamodel and understanding of how HL7
    support is provided in BizTalk.

     

    The "HL7 Schema Generation Tool" works with an HL7 Access database that you 
    need to purchase from HL7.org. The database cost $300-$500. We used the 
    generator and successfully generated V2.5.1

    Wednesday, October 13, 2010 7:49 PM

All replies

  • Hi,

    See the section "Processing Message Types or Versions for which Schema Were Not Provided" from the "HL7 Developer's Guide" at the MSDN link below;

    http://msdn.microsoft.com/en-us/library/bb981217(BTS.10).aspx

    Thanks,

    William


     

    Wednesday, October 13, 2010 9:45 AM
  • The HL7 Accelerator does not have native pre-built support for HL7
    2.5.1.
    You could simply roll your own support, which would require a strong
    understanding of the HL7 datamodel and understanding of how HL7
    support is provided in BizTalk.

     

    The "HL7 Schema Generation Tool" works with an HL7 Access database that you 
    need to purchase from HL7.org. The database cost $300-$500. We used the 
    generator and successfully generated V2.5.1

    Wednesday, October 13, 2010 7:49 PM